<?xml version="1.0" encoding="UTF-8" ?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file source-language="zh-Hans" datatype="plaintext" original="ng2.template">
    <body>
      <trans-unit id="5500653310239843958" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{currentApp.price.cny | currency:&apos;CNY&apos;:true}}"/> 购买</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">10,11</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5915326978143211953" datatype="html">
        <source>安装试玩版</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4707791770500562346" datatype="html">
        <source>安装</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">20</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">172</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">236</context>
        </context-group>
      </trans-unit>
      <trans-unit id="415845270675092715" datatype="html">
        <source>导入</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">21</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">280</context>
        </context-group>
      </trans-unit>
      <trans-unit id="9010313379313785418" datatype="html">
        <source>正在下载</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6082286595151641149" datatype="html">
        <source>正在安装...</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7032677452406728492" datatype="html">
        <source>正在卸载...</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8749448380790856217" datatype="html">
        <source>等待安装...</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7891802793992098764" datatype="html">
        <source>正在更新...</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">31</context>
        </context-group>
      </trans-unit>
      <trans-unit id="389316235252336921" datatype="html">
        <source>运行</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4347609548478415645" datatype="html">
        <source>运行 (Roll)</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1133636729557061267" datatype="html">
        <source>设置</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">46</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">44</context>
        </context-group>
      </trans-unit>
      <trans-unit id="474096894300581680" datatype="html">
        <source>排位成绩</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">76</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4179652713647550108" datatype="html">
        <source>D.P</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">80</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5279177279973241585" datatype="html">
        <source>经验</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">82</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2347877564583563151" datatype="html">
        <source>竞技胜率</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">86</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7658728715964102175" datatype="html">
        <source>竞技排名</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">88</context>
        </context-group>
      </trans-unit>
      <trans-unit id="35623199025907665" datatype="html">
        <source>竞技胜场</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">92</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8092419159103709317" datatype="html">
        <source>竞技总场</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">94</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1840105707810285770" datatype="html">
        <source>竞技负场</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">98</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7732285945658535910" datatype="html">
        <source>娱乐排名</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">100</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7606011614433650186" datatype="html">
        <source>竞技平局</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">104</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8184169664057644188" datatype="html">
        <source>娱乐总场</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">106</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3375776879265544689" datatype="html">
        <source>更多资料</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">111</context>
        </context-group>
      </trans-unit>
      <trans-unit id="165615166529567628" datatype="html">
        <source>开发</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">123</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1112540783739452813" datatype="html">
        <source>发行日期</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">131</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4816555401849304005" datatype="html">
        <source>更新日期</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">134</context>
        </context-group>
      </trans-unit>
      <trans-unit id="452832726000226757" datatype="html">
        <source>新闻</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">141</context>
        </context-group>
      </trans-unit>
      <trans-unit id="797303627345064587" datatype="html">
        <source>了解更多</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">146</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5026774864970786200" datatype="html">
        <source>扩展/运行库</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">154</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6673753548733826795" datatype="html">
        <source>名称</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">159</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2261171107170127222" datatype="html">
        <source>操作</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">160</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1226257559652274916" datatype="html">
        <source>卸载</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">169</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">189</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4348888876274124404" datatype="html">
        <source>本地文件</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">185</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2248880859747378879" datatype="html">
        <source>浏览本地文件</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">187</context>
        </context-group>
      </trans-unit>
      <trans-unit id="9049670660333429404" datatype="html">
        <source>校验完整性</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">188</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5445249716349822317" datatype="html">
        <source>安装 <x id="INTERPOLATION" equiv-text="{{currentApp.name}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">203,204</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6818269250850850074" datatype="html">
        <source>即将开始安装 <x id="INTERPOLATION" equiv-text="{{currentApp.name}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">207,208</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4592055951111798669" datatype="html">
        <source>安装位置</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">208</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8178413225330419814" datatype="html">
        <source>快捷方式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">214</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4186225594692368566" datatype="html">
        <source>创建启动菜单快捷方式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">217</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5250566735006329348" datatype="html">
        <source>创建 LaunchPad 快捷方式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">218</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3480330720511859635" datatype="html">
        <source>创建开始菜单快捷方式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">219</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4328366364866150239" datatype="html">
        <source>创建桌面快捷方式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">223</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6694116611099837910" datatype="html">
        <source>扩展内容</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">225</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">269</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4429469421598844284" datatype="html">
        <source>依赖：</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">230</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">274</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5601254587589034652" datatype="html">
        <source>取消</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">235</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">279</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">330</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">89</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/network/network.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">17</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">55</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7879852782132394490" datatype="html">
        <source>导入 <x id="INTERPOLATION" equiv-text="{{currentApp.name}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">246,247</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8518568536212574659" datatype="html">
        <source>选择主程序 <x id="INTERPOLATION" equiv-text="{{currentApp.actions.get(&apos;main&apos;)!.execute}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">250,251</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2964776624685546926" datatype="html">
        <source>导入到</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">252</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8419283066760619767" datatype="html">
        <source>购买 <x id="INTERPOLATION" equiv-text="{{currentApp.name}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">291,292</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">342,343</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1768692559946731828" datatype="html">
        <source>返回</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app-detail/app-detail.component.html</context>
          <context context-type="linenumber">354</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1159850433378968616" datatype="html">
        <source>最小化</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/candy/candy.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">48</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4111029749754498927" datatype="html">
        <source>取消最小化</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/candy/candy.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5564095526825103523" datatype="html">
        <source>还原</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/candy/candy.component.html</context>
          <context context-type="linenumber">7</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">52</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3892121313984875571" datatype="html">
        <source>最大化</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/candy/candy.component.html</context>
          <context context-type="linenumber">8</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">50</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7191198831276862997" datatype="html">
        <source>已安装</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/lobby/lobby.component.html</context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4739456952454331786" datatype="html">
        <source>推荐</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/lobby/lobby.component.html</context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit id="645420684477908071" datatype="html">
        <source>YGOPro 各发行版</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/lobby/lobby.component.html</context>
          <context context-type="linenumber">50</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2012873046431930080" datatype="html">
        <source>迷之物体</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/lobby/lobby.component.html</context>
          <context context-type="linenumber">60</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3748550821511989776" datatype="html">
        <source>东方 Project</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/lobby/lobby.component.html</context>
          <context context-type="linenumber">70</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4558165836904030366" datatype="html">
        <source>东方旧作</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/lobby/lobby.component.html</context>
          <context context-type="linenumber">80</context>
        </context-group>
      </trans-unit>
      <trans-unit id="9106868849521120254" datatype="html">
        <source>已安装的运行库</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/lobby/lobby.component.html</context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1496302481389750951" datatype="html">
        <source>登录</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6194392025996720530" datatype="html">
        <source>游戏</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2399670672306168346" datatype="html">
        <source>社区</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5726670458498387856" datatype="html">
        <source>更新出错，点击重试</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7429301926080732854" datatype="html">
        <source>正在检查更新</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1931653475765544724" datatype="html">
        <source>正在下载更新</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6738142189836052467" datatype="html">
        <source>下载更新完成，点击安装</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3060981724810040333" datatype="html">
        <source>切换用户</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">42</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5300391254526469340" datatype="html">
        <source>关闭</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">53</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5518426095406444021" datatype="html">
        <source>MyCard 设置</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">71</context>
        </context-group>
      </trans-unit>
      <trans-unit id="720166362468454188" datatype="html">
        <source>语言</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4084906370576746110" datatype="html">
        <source>确定</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/mycard/mycard.component.html</context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5364594497612958612" datatype="html">
        <source>联机</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/network/network.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7733598902834788488" datatype="html">
        <source>复制</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/network/network.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">129</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6164294463085760882" datatype="html">
        <source>选择服务器</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/network/network.component.html</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4824324759710622444" datatype="html">
        <source>竞技匹配</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">13</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">298</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3425812751501118970" datatype="html">
        <source>娱乐匹配</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">4</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">14</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">299</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2700828343529797979" datatype="html">
        <source>自定义游戏</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">268</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3680979527155857706" datatype="html">
        <source>单人模式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">6</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">44</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">281</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">297</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8780547140091220026" datatype="html">
        <source>观战录像</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1076873283561004736" datatype="html">
        <source>预计时间</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit id="884552612554190387" datatype="html">
        <source>实际时间</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5422030028584005658" datatype="html">
        <source>卡组</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6441654809894181260" datatype="html">
        <source>编辑</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">35</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6234071137144554591" datatype="html">
        <source>选择对手</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">48</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4063633656871691707" datatype="html">
        <source>随机</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">50</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3445215350395008585" datatype="html">
        <source>正在读取游戏列表...</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">66</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4388468936178754358" datatype="html">
        <source>现在没有等待中的游戏，可以自行创建一个房间或者去匹配</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">67</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2842531300820484520" datatype="html">
        <source>游戏标题</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">71</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">119</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">289</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5252295988449572424" datatype="html">
        <source>玩家</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">72</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">290</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2574754555966894333" datatype="html">
        <source>决斗模式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">73</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">148</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7087960680757699980" datatype="html">
        <source>额外选项</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">74</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">167</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">291</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3256394240336086270" datatype="html">
        <source>单局模式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">85</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">150</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">300</context>
        </context-group>
      </trans-unit>
      <trans-unit id="634666435866131392" datatype="html">
        <source>比赛模式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">86</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">151</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">301</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4185487056336991651" datatype="html">
        <source>TAG</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">87</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">152</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">302</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1054010530477249383" datatype="html">
        <source>允许OCG独有卡，不允许TCG独有卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">90</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">314</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6948439061215722524" datatype="html">
        <source>OCG</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">90</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">139</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">314</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5456577403223298861" datatype="html">
        <source>允许TCG独有卡，不允许OCG独有卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">91</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">315</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7425844741612948140" datatype="html">
        <source>TCG</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">91</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">140</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">315</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1529798327406657672" datatype="html">
        <source>只允许简体中文版已经发售的卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">92</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">316</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2267818139701047712" datatype="html">
        <source>简中</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">92</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">316</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7262289931505309512" datatype="html">
        <source>只允许自制卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">93</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">317</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5021480460351637552" datatype="html">
        <source>自制卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">93</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">142</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">317</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8550618767979849346" datatype="html">
        <source>不允许OCG或TCG独有卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">94</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">318</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5599262704116943724" datatype="html">
        <source>专有卡禁止</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">94</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">143</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">318</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3894448366765893524" datatype="html">
        <source>可以任意使用OCG或TCG卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">95</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">319</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6883268087772924122" datatype="html">
        <source>所有卡片</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">95</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">144</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">319</context>
        </context-group>
      </trans-unit>
      <trans-unit id="779667232609922270" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{room.options.start_lp}}"/>LP</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">96,97</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">320,321</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">321,322</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3965007982822610601" datatype="html">
        <source>初始起手数量</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">97</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">322</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3103543984539091718" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{room.options.start_hand}}"/>初始</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">97,98</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">322,323</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1369317458348130098" datatype="html">
        <source>每回合抽卡数量</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">98</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">323</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6481542039857455479" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{room.options.draw_count}}"/>抽卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">98,99</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">323,324</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8203916284365140769" datatype="html">
        <source>上个版本的大师规则</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">99</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">324</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1847337342855187661" datatype="html">
        <source>大师规则<x id="INTERPOLATION" equiv-text="{{room.options.duel_rule}}"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">99,100</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">324,325</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2675473716500688222" datatype="html">
        <source>不检查卡组是否合规</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">100</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">325</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7817031351520622106" datatype="html">
        <source>不检查</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">100</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">325</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8117967243387781433" datatype="html">
        <source>任何时候都不洗切卡组</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">101</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">326</context>
        </context-group>
      </trans-unit>
      <trans-unit id="7164009911029865975" datatype="html">
        <source>不洗卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">101</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">326</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8987520460184616674" datatype="html">
        <source>40分钟自动死三</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">102</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">327</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8273123049640290198" datatype="html">
        <source>自动加时赛</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">102</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">327</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3213499068433545806" datatype="html">
        <source>在这输入你朋友的私密房间密码就可以进去了哦!</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">109</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6242882390815461076" datatype="html">
        <source>加入私密房间</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">110</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3485470170085225352" datatype="html">
        <source>创建房间</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">116</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">209</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8344119123755884106" datatype="html">
        <source>最多 12 个字</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">121</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2817309808333695922" datatype="html">
        <source>房间密码</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">125</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4914023372400217583" datatype="html">
        <source>房间密码已复制到剪贴板</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">128</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2854060792150666632" datatype="html">
        <source>把这个分享给你的朋友</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">132</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8501515438273095577" datatype="html">
        <source>卡片允许</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">137</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1520664020879989316" datatype="html">
        <source>简体中文</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">141</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6124004585691027507" datatype="html">
        <source>决斗规则</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">156</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5441993665700464258" datatype="html">
        <source>大师规则1</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">158</context>
        </context-group>
      </trans-unit>
      <trans-unit id="490449615328529184" datatype="html">
        <source>大师规则2</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">159</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3624883058235374614" datatype="html">
        <source>大师规则3</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">160</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5534170980237645324" datatype="html">
        <source>新大师规则</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">161</context>
        </context-group>
      </trans-unit>
      <trans-unit id="818290259604468436" datatype="html">
        <source>大师规则2020</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">162</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6535415149987755770" datatype="html">
        <source>初始 LP</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">169</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6688677629216699320" datatype="html">
        <source>初始手牌数</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">175</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1114928212757744379" datatype="html">
        <source>每回合抽卡</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">181</context>
        </context-group>
      </trans-unit>
      <trans-unit id="364093220592294913" datatype="html">
        <source>私密房间</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">188</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2877278598832955537" datatype="html">
        <source>不检查卡组</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">196</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2354766923141567251" datatype="html">
        <source>不洗切卡组</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">200</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1572245821199187696" datatype="html">
        <source>40分自动加时赛</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">204</context>
        </context-group>
      </trans-unit>
      <trans-unit id="9034101245367763141" datatype="html">
        <source>观战</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">234</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8205455238047337952" datatype="html">
        <source>本地录像</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">240</context>
        </context-group>
      </trans-unit>
      <trans-unit id="5502924714960106302" datatype="html">
        <source>游戏模式</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">257</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6820701675056797573" datatype="html">
        <source>匹配</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">259</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3642846748955560947" datatype="html">
        <source><x id="TAG_INPUT" ctype="x-input" equiv-text="&lt;input type=&quot;checkbox&quot; class=&quot;form-check-input&quot; [(ngModel)]=&quot;replay_rooms_filter.athletic&quot;&gt;"/> 竞技匹配 </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">261,263</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2494656030774940731" datatype="html">
        <source><x id="TAG_INPUT" ctype="x-input" equiv-text="&lt;input type=&quot;checkbox&quot; class=&quot;form-check-input&quot; [(ngModel)]=&quot;replay_rooms_filter.entertain&quot;&gt;"/> 娱乐匹配 </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">265,267</context>
        </context-group>
      </trans-unit>
      <trans-unit id="1551859094705611422" datatype="html">
        <source><x id="TAG_INPUT" ctype="x-input" equiv-text="&lt;input type=&quot;checkbox&quot; class=&quot;form-check-input&quot; [(ngModel)]=&quot;replay_rooms_filter.single&quot;&gt;"/> 单局模式 </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">270,272</context>
        </context-group>
      </trans-unit>
      <trans-unit id="8062928554703635061" datatype="html">
        <source><x id="TAG_INPUT" ctype="x-input" equiv-text="&lt;input type=&quot;checkbox&quot; class=&quot;form-check-input&quot; [(ngModel)]=&quot;replay_rooms_filter.match&quot;&gt;"/> 比赛模式 </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">274,276</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4039664336266986759" datatype="html">
        <source><x id="TAG_INPUT" ctype="x-input" equiv-text="&lt;input type=&quot;checkbox&quot; class=&quot;form-check-input&quot; [(ngModel)]=&quot;replay_rooms_filter.tag&quot;&gt;"/> TAG </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">278,280</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6802193244859447309" datatype="html">
        <source><x id="TAG_INPUT" ctype="x-input" equiv-text="&lt;input type=&quot;checkbox&quot; class=&quot;form-check-input&quot; [(ngModel)]=&quot;replay_rooms_filter.windbot&quot;&gt;"/> 单人模式 </source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">283,285</context>
        </context-group>
      </trans-unit>
      <trans-unit id="96684194168608217" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{room.users![0] &amp;&amp; room.users![0].username}}"/> 的私密房间</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">305,306</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3410658596720819857" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{room.users![0] &amp;&amp; room.users![0].username}}"/> 跟 <x id="INTERPOLATION_1" equiv-text="{{room.users![1] &amp;&amp; room.users![1].username}}"/> 的决斗</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/ygopro/ygopro.component.html</context>
          <context context-type="linenumber">306,307</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
